Subject: Trainer Candidate - Shweta Tandon
From: Shweta Tandon <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 May 2021 10:53:23 -0400

| | Tech Support Test

Name | Shweta Tandon
E-mail | [email-masked]
Phone Number | (+91) 9818972325
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Welingakar institute of management | Manager-growth & strategy | 30 sept | 65000
Previous Employer 1 | Great learning | Team lead | 30 December 2019 | 50000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | A week

Please briefly describe your work experience specifically in training?

So in my both the companies I was responsible for training and development of the new joiners
A detailed training module need to be prepared along with constant and rigorous approach to make them productive

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I guess it’s when people are putting efforts but not generating revenue
But again we need to try different methods and approach to make that work because in sales only your number speaks for you.
So putting right strategy is something that one need to work upon

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

I guess great customer service is something where the client is satisfied and you offer solutions became empathetic.
It is really important to listen analyse probe and offer

What according to you makes you a good candidate for this position?

I possess a strong sales background along with training and. Development.
I had talked and generated revenue in my previous organisation and posses a strong communication skills along with critical thinking in terms of offering best solutions

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |